set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "hip::hip_hcc_static" for configuration "Release"
set_property(TARGET hip::hip_hcc_static APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hip::hip_hcc_static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE ""
  )

list(APPEND _IMPORT_CHECK_TARGETS hip::hip_hcc_static )

# Import target "hip::hip_hcc" for configuration "Release"
set_property(TARGET hip::hip_hcc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hip::hip_hcc PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhip_hcc.so"
  IMPORTED_SONAME_RELEASE "libhip_hcc.so"
  )

list(APPEND _IMPORT_CHECK_TARGETS hip_hcc )
list(APPEND _IMPORT_CHECK_FILES_FOR_hip_hcc "${_IMPORT_PREFIX}/lib/libhip_hcc.so" )

message(${_IMPORT_CHECK_FILES_FOR_hip_hcc})

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
